html,body,h1,h2,h3,h4,h5,h6 {font-family: "Roboto", sans-serif;}
a {color:#0070FF}
body, html {height: 100%;background-color: #DDDDDD; margin: 0px 0px; padding: 0px 0px;}
#mainbody{opacity: 0; margin: 0px 0px; padding: 0px 0px;}
#menusidebar{display:none; width: 100%}
#maincontent{max-width:1280px; padding-top: 175px;}
#sitefooter{opacity: 0.0;}
#rndimage{min-width:128px; width:256px;}
#seocert{width: 75px;} 
#img01{width:100%} 
#emulator{height: 560px;} 
.surv-gallery-img{cursor:pointer;min-width: 80px; max-width: 200px;margin:5px;} 
.surv-gallery-preloaded{opacity: 0.0;}  
.bgimg {background-image:url('../images/background_orguss-min.png');background-position:top center;} 
.bghdr {background-image:url('../images/header-min.png');min-height:75px;background-position:center center;background-repeat:no-repeat;}
.bgftr {background-image:url('../images/footer-min.jpg');min-height:75px;background-position:center bottom;background-repeat:no-repeat;}
.survivors-label-header {width:100%;min-height:50px;background-image:url('../images/h3_bg.png');background-position:center center;background-repeat:no-repeat;background-size:100% 100%;background-position:top left;}
.survivors-label-header-txt {margin-top: 2%}
.survivors-menu-link {width: 100%}
.survivors-menu-link img {margin-right:10px}
.textadbox{margin-top: 15px; padding-bottom: 5px; background-color: #f0f0f0; padding-left: 8px; padding-right: 8px; margin-bottom: 5px;}
ul.share-buttons{list-style:none;padding:0}ul.share-buttons li{display:inline}ul.share-buttons .sr-only{position:absolute;clip:rect(1px 1px 1px 1px);clip:rect(1px,1px,1px,1px);padding:0;border:0;height:1px;width:1px;overflow:hidden}ul.share-buttons img{width:32px}
.survivors-logo-mobile{padding:8px 10px 16px 10px;}
.survivors-logo-desktop{padding:8px 10px 16px 0px;}
.survivors-random-image-container-m{width: 41%;margin-top:50px;}
.survivors-random-image-container-d{width: 41%;margin-right:2%;}

#appstore {height: 48px;width: 150px;background: url(../images/icon-app-store.png) 0 0;}
#googleplay {height: 48px;width: 150px;background: url(../images/icon-google-play.png) 0 0;}
#survivors {width:64px;height:32px;background: url(../images/menu/menu-icons.png) 0 0;}
#team {width:64px;height:32px;background: url(../images/menu/menu-icons.png) -64px  0;}
#contributors {width:64px;height:32px;background: url(../images/menu/menu-icons.png) -128px 0;}
#emulators {width:64px;height:32px;background: url(../images/menu/menu-icons.png) -192px 0;}
#wanted {width:64px;height:32px;background: url(../images/menu/menu-icons.png) -256px 0;}
#contact {width:64px;height:32px;background: url(../images/menu/menu-icons.png) -320px 0;}
#play {width:64px;height:32px;background: url(../images/menu/menu-icons.png) -384px 0;}                                                                                          
#sc3000 {width:64px;height:32px;background: url(../images/menu/menu-icons.png) -448px 0;}
#sr1000 {width:64px;height:32px;background: url(../images/menu/menu-icons.png) -512px 0;}
#sf7000 {width:64px;height:32px;background: url(../images/menu/menu-icons.png) -576px 0;}
#sj200 {width:64px;height:32px;background: url(../images/menu/menu-icons.png) -640px 0;}
#cart {width:64px;height:32px;background: url(../images/menu/menu-icons.png) -704px 0;}  
#pcbcart {width:64px;height:32px;background: url(../images/menu/menu-icons.png) -768px 0;}  
#pcbjoy {width:64px;height:32px;background: url(../images/menu/menu-icons.png) -832px 0;}  
#technician {width:64px;height:32px;background: url(../images/menu/menu-icons.png) -896px 0;}  